prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: GDK
Description: GIMP Drawing Kit
Version: 1.2.10
Requires: glib
Libs: -Wl,-R${libdir} -L${libdir} -Wl,-R/usr/X11R7/lib -L/usr/X11R7/lib -Wl,-R/usr/X11R7/lib -L/usr/X11R7/lib  -L/usr/X11R7/lib -lgdk -lintl  -lXi -lXext -lX11  -lm
Cflags: -I${includedir}/gtk-1.2  -I/usr/X11R7/include
